$(document).ready(function(){
	var flaga = false;
	$("#pomoc").click(function(){
		flaga = !flaga;
		$(this).toggleClass("clicked_help");
		//$("#logout").toggleClass("active_help");
		//$(this).removeClass("clicked_help");
		
		//$('.active_help').qtip('api').disable(false);
		$('.active_help').each(function(){
			$(this).qtip('api').disable();
		});
		
		var url = 'http://'+window.location.host+'/';
		$.post(url+'admin/togglehelpcookie');
		
		if(flaga == true) {
			//$.post('');
			//$(this).addClass("clicked_help");
			//$(this).css('color','#FF0000');
			//alert(1);
			
			/*$('.active_help').qtip({
				   content: {
			      attr: 'help'
			   },
			   hide: {
			      event: 'unfocus'
			   }
			});*/
		}
		return false;
	});
	$('.active_help').qtip({
	   content: {
		  attr: 'help',
	      title: {
	         text: ' ',
	         button: true
	    }
	   },
	   hide: {
	      event: 'unfocus' 
	   },
	   style: {
	      classes: 'ui-tooltip-shadow ui-tooltip-jtools'
	   },
	   show: {
	      solo: true
	   }
	   
	});
	$('.active_help').each(function(){
		$(this).qtip('api').disable(true);
	});
	
	if(help_status == 1){
		$("#pomoc").addClass("clicked_help");
		$('.active_help').each(function(){
			$(this).qtip('api').disable(false);
		});
	}
	
	//$(".active_help").mopTip({'w': 200, 'style': "overClick", 'get': "#logout_help"});
	
});